#main,#side_area
{
	margin-bottom: 0px;
	padding-bottom: 0px;
}


#wrapper .news_box
{
	background-image: url(../images/top/bg_news.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 160px;
	margin-bottom: 20px;
}


#wrapper .ticker 
{
	text-align: left;
	position: relative;
	overflow: hidden;
	height: 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 40px;
}

#wrapper .ticker ul 
{
	width: 100%;
	position: relative;
}

#wrapper .ticker ul li 
{
	width: 100%;
	display: none;
}

#wrapper .link_right
{
	margin-top: 0;
	text-align: right;
}


#wrapper .eme_box
{
	border: 2px solid #d90101 !important;
	background-color: #fff4f9 !important;
	margin-bottom: 1em;
	padding: 1em;
}

#wrapper .eme_box p
{
	padding: 4px 0;
}

#wrapper .red_box
{
	border: 2px solid #d90101 !important;
	background-color: #ffffe3 !important;
	margin-bottom: 1em;
	padding: 1em;
}


#wrapper .orange_box
{
	padding: 15px;
	margin-bottom: 1.2em;
	border: 2px #ff9900 solid;
}

#wrapper .orange_box p
{
	padding: 1px 0;
}

#wrapper .orange_box .under_pad
{
	padding-bottom: 10px;
}

#wrapper .orange_link
{
	margin-top: 0;
	margin-bottom: 1em;
	text-align: right;
}

#wrapper .orange_box ul
{
	padding-left: 1em !important;
	margin-bottom: 5px;
}

#wrapper .orange_box li
{
	position: relative !important;
	list-style: none !important;
	margin-bottom: 0.2em !important;
	padding-left: 0.2em !important;
}

#wrapper .orange_box li span
{
	position: absolute !important;
	top: 0px !important;
	left: -1em !important;
}

#wrapper .gray_box
{
	text-align: center;
	border: 1px solid #CCCCCC !important;
	margin-bottom: 1em;
	padding-top: 0.4em;
	padding-right: 1em;
	padding-bottom: 0.4em;
	padding-left: 1em;
}


#wrapper .message_box
{
	text-align: center;
	margin-bottom: 20px;
}


#main .eyecatch
{
	margin-bottom: 10px;
}


#main .top_navi
{
	background-color: #eee;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	margin-bottom:17px;
}

#tab_menu
{
	clear: both;
	padding-top: 0px;
	margin-bottom: 20px;
}

#tab_menu ul
{
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#tab_menu li
{
	text-align: center;
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#tab_menu li img
{
	cursor:pointer;
}

#tab_menu .tab_box
{
	background-color: #ffffcc;
	border: 10px solid #8bc120;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom:25px;
}

#tab_menu .tab_box img
{
/* box-shadow */
box-shadow:rgba(171, 171, 171, 0.239216) 1px 1px 3px 0px;
-webkit-box-shadow:rgba(171, 171, 171, 0.239216) 1px 1px 3px 0px;
-moz-box-shadow:rgba(171, 171, 171, 0.239216) 1px 1px 3px 0px;
}

#tab_menu .tab_head
{
	background-color: #f3f3e4;
	color: #003300;
	font-size: 12px;
}

#tab_menu .tab_head span
{
	line-height: 25px;
	height: 25px;
	padding-left: 1em;
}

#tab_menu .tab_head_02
{
	padding-left: 207px;
}

#tab_menu .tab_head_03
{
	padding-left: 399px;
}
#tab_menu .tab_head_04
{
	text-align: right;
	padding-right: 207px;
}
#tab_menu .tab_head_05
{
	text-align: right;
}

#tab_menu .tab_head_04 span,#tab_menu .tab_head_05 span
{
	padding-right: 1em;
	padding-left: 0px;
}

#tab_menu dl
{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}


#tab_menu .tab_menu_02,#tab_menu .tab_menu_03,#tab_menu .tab_menu_04,#tab_menu .tab_menu_05
{
	display: none;
}


#tab_menu .tab_menu_01 dt
{
	width: 183px;
}

#tab_menu .tab_menu_02 dt
{
	width: 220px;
}

#tab_menu .tab_menu_03 dt
{
	width: 220px;
}

#tab_menu .tab_menu_04 dt
{
	width: 150px;
	padding-bottom: 10px;
}


#tab_menu .tab_menu_05 dt
{
	width: 183px;
	padding-bottom: 10px;
}

#tab_menu .no_bottom
{
	padding-bottom: 0px !important;
}


#wrapper .main_box
{
	_zoom: 1;
	overflow: hidden;
	float: left;
	width: 740px;
	padding-bottom: 30px;
}


#wrapper .icon_box
{
	background-color: #ffe786;
	padding: 10px;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
	margin-bottom: 30px;
}

#wrapper .icon_box dt
{
	width: 111px;
}

#wrapper .icon_box dt img
{
/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;

/* box-shadow */
box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 6px 1px;
-webkit-box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 6px 1px;
-moz-box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 6px 1px;
}



#wrapper .announcement_box
{
	padding-top:13px;
	padding-bottom:13px;
	padding-left:13px;
	padding-right:13px;
	margin-top:20px;
	margin-bottom:20px;
	border-top:1px #ff9900 solid;
	border-right:2px #ff9900 solid;
	border-left:1px #ff9900 solid;
	border-bottom:2px #ff9900 solid;
}


#news_box
{
}


#news_box dt
{
	width: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#news_box dd
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
}

#news_box .all_btn
{
	float: right;
	padding-top: 10px;
	font-weight: bold;
}

#news_box .all_btn a
{
	background-image: url(../images/arrow_right_green.gif);
	background-position: left center;
	padding-left: 10px;
	background-repeat: no-repeat;
}

#news_box .news_tab
{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #99CC00;
	margin-bottom: 4px;
}

#news_box .news_tab ul
{
	margin: 0px;
	padding: 0px;
}

#news_box .news_tab li
{
	margin: 0px;
	list-style-type: none;
	display: inline;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#news_box .news_tab li img
{
	cursor:pointer;
}


#news_box .news_box_02,#news_box .news_box_03,
#news_box .btn_02,#news_box .btn_03
{
	display: none;
}


#wrapper .osusume_box
{
}

#wrapper .osusume_box dt
{
	width: 236px;
	padding-bottom: 15px;
}

#wrapper .side_box_account
{
	float: right;
	width: 230px;
	_zoom: 1;
	margin-bottom: 10px;
	overflow: hidden;
	background-color: #ffffff;
	border: 5px solid #ffe786;

}
#wrapper .side_box_account_body
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#wrapper .side_box_account_body img
{
	margin-bottom: 5px;

/* box-shadow */
box-shadow:rgba(255, 255, 255, 0.258824) 0px 0px 6px 1px;
-webkit-box-shadow:rgba(255, 255, 255, 0.258824) 0px 0px 6px 1px;
-moz-box-shadow:rgba(255, 255, 255, 0.258824) 0px 0px 6px 1px;
}


#wrapper .side_box_atm
{
	float: right;
	width: 230px;
	_zoom: 1;
	margin-bottom: 10px;
	overflow: hidden;
	background-color: #ffffff;
	border: 5px solid #e2e2e2;

}
#wrapper .side_box_atm_body
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#wrapper .side_box_atm_body img
{
	margin-bottom: 5px;

/* box-shadow */
box-shadow:rgba(255, 255, 255, 0.258824) 0px 0px 6px 1px;
-webkit-box-shadow:rgba(255, 255, 255, 0.258824) 0px 0px 6px 1px;
-moz-box-shadow:rgba(255, 255, 255, 0.258824) 0px 0px 6px 1px;
}

}


#wrapper .side_box_atm_body a
{
	display: block;
}

#wrapper .side_box
{
	float: right;
	width: 240px;
	_zoom: 1;
	overflow: hidden;
	background-color: #eeeeee;

}
#wrapper .side_box_body
{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#wrapper .side_box_body img
{
	margin-bottom: 10px;
}

#wrapper .side_box_body a
{
	display: block;
}

#wrapper .side_box_body .btn_box
{
	background-color: #FFF;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}

#wrapper .side_box_body .btn_box a
{
	background-image: url(../images/arrow_circle_green.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

#wrapper .ctseal
{
	background-color: #FFF;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align:center
}


#main .icon_sv,#main .icon_csr,#main .icon_ir,#main .icon_sv_csr
{
	background-image: url(../information/newsrelease/images/icon_sv.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left top !important;
	padding-left: 100px !important;
}


#main .icon_csr
{
	background-image: url(../information/newsrelease/images/icon_csr.gif) !important;
}


#main .icon_ir
{
	background-image: url(../information/newsrelease/images/icon_ir.gif) !important;
}

#main .icon_sv_csr
{
	background-image: url(../information/newsrelease/images/icon_sv_csr.gif) !important;
}



#main .news
{
	background: url(../information/news/images/icon_news.gif) left no-repeat,url(../images/line_dashed.gif) left bottom repeat-x !important;
}


#main .atm
{
	background: url(../information/news/images/icon_atm.gif) left no-repeat,url(../images/line_dashed.gif) left bottom repeat-x !important;
}


#main .kojin
{
	background: url(../information/news/images/icon_kojin.gif) left no-repeat,url(../images/line_dashed.gif) left bottom repeat-x !important;
}


#main .hojin
{
	background: url(../information/news/images/icon_hojin.gif) left no-repeat,url(../images/line_dashed.gif) left bottom repeat-x !important;
}


#main .toshin
{
	background: url(../information/news/images/icon_toshin.gif) left no-repeat,url(../images/line_dashed.gif) left bottom repeat-x !important;
}


#main .update
{
	background: url(../information/news/images/icon_update.gif) left no-repeat,url(../images/line_dashed.gif) left bottom repeat-x !important;
}
